<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.jetbrains</groupId>
  <artifactId>annotations</artifactId>
  <versioning>
    <release>13.0</release>
    <versions>
      <version>13.0</version>
    </versions>
    <lastUpdated>20180716214121</lastUpdated>
  </versioning>
</metadata>
